Ticket #1605 (new defect)

Opened 10 months ago

Debathena python packages must depend on 'python2 'instead of 'python' or be ported to python3

Reported by: glasgall Owned by:
Priority: normal Milestone: The Distant Future
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

'python' (and therefore python 2) will no longer exist in main in ubuntu as of Focal (20.04)

Note: See TracTickets for help on using tickets.